GDBserver

Public Attributes | List of all members
usr_fcontext::ufp387_real Struct Reference

## Public Attributes
uint16_t | umant4
uint16_t | umant3
uint16_t | umant2
uint16_t | umant1
uint16_t | us_and_e
uint16_t | ureserved_1
uint16_t | ureserved_2
uint16_t | ureserved_3

## Detailed Description

Definition at line 66 of file lynx-i386-low.c.

## Member Data Documentation

## ◆ umant1

uint16_t usr_fcontext::ufp387_real::umant1

Definition at line 70 of file lynx-i386-low.c.

## ◆ umant2

uint16_t usr_fcontext::ufp387_real::umant2

Definition at line 69 of file lynx-i386-low.c.

## ◆ umant3

uint16_t usr_fcontext::ufp387_real::umant3

Definition at line 68 of file lynx-i386-low.c.

## ◆ umant4

uint16_t usr_fcontext::ufp387_real::umant4

Definition at line 67 of file lynx-i386-low.c.

## ◆ ureserved_1

uint16_t usr_fcontext::ufp387_real::ureserved_1

Definition at line 72 of file lynx-i386-low.c.

## ◆ ureserved_2

uint16_t usr_fcontext::ufp387_real::ureserved_2

Definition at line 73 of file lynx-i386-low.c.

## ◆ ureserved_3

uint16_t usr_fcontext::ufp387_real::ureserved_3

Definition at line 74 of file lynx-i386-low.c.

## ◆ us_and_e

uint16_t usr_fcontext::ufp387_real::us_and_e

Definition at line 71 of file lynx-i386-low.c.

The documentation for this struct was generated from the following file:

- /tmp/gdb-8.1/gdb/gdbserver/lynx-i386-low.c